uuid: 1f7c130e-64cd-4713-8ce7-7b6c0cbfb400
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.confirmation
  module:
    - text
id: node.confirmation.body
field_name: body
entity_type: node
bundle: confirmation
label: Body
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
